{
  "renderer": "webview",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#0f2226",
  "backgroundColor": "#0f2226",
  "backgroundColorContent": "#ffffff",
  "backgroundColorTop": "#0f2226",
  "backgroundColorBottom": "#0f2226",
  "component": true,
  "usingComponents": {
    "t-tag": "tdesign-miniprogram/tag/tag",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "record-care": "/module/charts/record-care/record-care",
    "record-index": "/module/charts/record-index/record-index",
    "t-image": "tdesign-miniprogram/image/image",
    "t-button": "tdesign-miniprogram/button/button",
    "t-drawer": "tdesign-miniprogram/drawer/drawer",
    "t-skeleton": "tdesign-miniprogram/skeleton/skeleton",
    "t-empty": "tdesign-miniprogram/empty/empty",
    "t-loading": "tdesign-miniprogram/loading/loading",
    "media-carousel": "../../../../components/media-carousel/media-carousel"
  },
  "componentPlaceholder": {
    "record-care": "view",
    "record-index": "view",
    "media-carousel": "view"
  }
}